/*************************************Contact Us***********************************/
.contact_h1 {
    font-size: 30px;
    margin: 25px auto auto;
    text-align: center;
    color: #000000bf
}

.contact-headd {
    margin-bottom: 0px;
    color: black;
    font-size: 18px;
    font-weight: 500;
}

.contact-form {
    margin-top: 21px;
    padding: 22px;
    box-shadow: inset 0 0 12px #00000029;
    background-color: #fff !important;
}

.contact-infoo {
    font-size: 25px;
    display: inline-block;
    width: 40px;
    height: 9px;
    line-height: 40px;
    text-align: center;
    margin-right: 20px;
    margin-bottom: 50px;
}

.btn-send,
.form-group label {
    font-size: 16px;
    font-weight: 500;
}

.contact-display {
    display: flex
}

.form-control {
    background-color: #fff;
    width: 98%
}

.form-controls {
    background-color: #fff;
    width: 99%;
    border: 1px solid #fff;
    padding: 8px;
    box-shadow: inset 0 0 6px #0000001a
}

.contact-formarea {
    margin-top: 22px;
    padding: 20px;
    background-color: #fff !important;
    box-shadow: inset 0 0 12px #00000029;
}


.form-group label {
    color:black;
}

.contact-forms {
    border: .5px solid #ccc
}

.btn-send {
    background-color: #174290;
    color: #ffff;
    margin-top: 3px;
    font-size: 14px;
    padding: 5px 16px;
    /* width: 40%; */
    border-radius: 54px;
}

.btn-send:hover {
    background-color: #ea5f1c;
    color: #fff
}

.icons-contact {
    color: #ea5f1c;
    font-size: 20px
}

.map {
    width: 100%;
    height: 250px;
    border: 1px solid #d2d2d2;
    border-radius: 6px;
    padding: 8px;
}

.contact_map {
    margin: auto;
    text-align: center
}

.span_ic {
    color: #424040;
    font-size: 14px;
}

.form-controle {
    width: 98%;
    background-color: #fff;
    border: 1px solid #fff;
    padding: 8px;
    box-shadow: inset 0 0 6px #0000001a
}

@media only screen and (min-width:280px) and (max-width:480px) {
    .contact-formarea {
        margin-left: 0;
        width: 99%;
        padding: 0
    }

    .contact-infoo {
        font-size: -2px;
        border: none
    }

    .icons-contact {
        font-size: 18px
    }

    .contact-headd {
        font-size: 16px;
        margin-bottom: 0
    }

    .span_ic {
        color: #888;
        font-size: 14px
    }

    .map {
        width: 100%;
        height: 101px;
        margin-top: -17px
    }

    .contact-form {
        padding: 28px;
        margin-left: 0;
        width: 100%
    }

    .form-controle,
    .form-controls {
        padding: 2px
    }

    .Contact-Info h3 {
        padding: 26px 0 0
    }
}

@media only screen and (min-width:480px) and (max-width:576px) {
    .contact-formarea {
        margin: auto;
        width: 99%;
        padding: 0
    }

    .Contact-Info h3 {
        padding: 26px 0 0
    }

    .contact-headd {
        font-size: 16px;
        margin-bottom: 0
    }
}

@media only screen and (min-width:1200px) and (max-width:1400px) {
    .map {
        width: 100%;
        height: 139px;
        border-radius: .75rem;
        margin-top: 10px
    }

    .contact-infoo {
        line-height: 33px
    }

    .icons-contact {
        font-size: 22px !important
    }
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .contact-formarea {
        width: 94%;
        padding: 6px;
        margin-left: 26px
    }

    .map {
        width: 100%;
        height: 131px;
        border-radius: .75rem;
        margin-top: 10px
    }
}

@media only screen and (min-width:991px) and (max-width:1200px) {
    .map {
        width: 100%
    }

    .contact-form {
        width: 95%
    }

    .contact-infoo {
        font-size: -2px;
        border: none
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .map {
        width: 100%
    }

    .contact-formarea {
     
        width: 94%;
        height: 89%;
        padding: 20px;
        margin-left: 4%
    }
}

@media only screen and (min-width:576px) and (max-width:768px) {
    .contact-formarea {
        width: 95%;
        padding: 20px;
        margin-left: 21px
    }

    .contact-form {
        padding: 28px;
        margin-left: 25px;
        width: 95%
    }

    .contact-infoo {
        font-size: -2px;
        border: none
    }
    .contact-formarea {
        width: 95%;
        padding: 20px;
        margin-left: 21px;
    }
}

@media only screen and (min-width:480px) and (max-width:576px) {
    .map {
        width: 96%;
        height: 29%;
        margin-top: -14px
    }

    .span_ic {
        color: #888;
        font-size: 13px
    }

    .contact-infoo {
        font-size: -2px;
        border: none
    }
    .contact-formarea {
        width: 95%;
        padding: 20px;
        margin-left: 21px;
    }
}
@media  (min-width:300px) and (max-width:480px) {
    .contact-formarea {
        width: 95%;
        padding: 20px;
        margin-left: 21px;
    }
}
